.detail-contentR{
	position: relative;
}
#fxtwo{
	width:320px;
	position: relative;
}
#fxtwo a img{
	width:30px;
	margin-right:10px;
}
#copyurl {
	background: #f00;
    border-radius: 82%;
    width: 28px;
    height: 28px;
    color: white;
    padding: 6px 7px;
    font-size: 17px;
}